<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>com.agileboot</groupId>
    <artifactId>wol-common-box</artifactId>
    <version>${revision}</version>
    <packaging>pom</packaging>

    <properties>
        <revision>1.0.0</revision>
    </properties>

    <dependencyManagement>
        <dependencies>

            <!-- 核心模块 -->
            <dependency>
                <groupId>com.agileboot</groupId>
                <artifactId>wol-common-core</artifactId>
                <version>${revision}</version>
            </dependency>
            <dependency>
                <groupId>com.agileboot</groupId>
                <artifactId>wol-common-doc</artifactId>
                <version>${revision}</version>
            </dependency>
            <dependency>
                <groupId>com.agileboot</groupId>
                <artifactId>wol-common-mybatis</artifactId>
                <version>${revision}</version>
            </dependency>
            <dependency>
                <groupId>com.agileboot</groupId>
                <artifactId>wol-common-redis</artifactId>
                <version>${revision}</version>
            </dependency>
            <dependency>
                <groupId>com.agileboot</groupId>
                <artifactId>wol-common-web</artifactId>
                <version>${revision}</version>
            </dependency>
            <dependency>
                <groupId>com.agileboot</groupId>
                <artifactId>wol-common-json</artifactId>
                <version>${revision}</version>
            </dependency>
            <dependency>
                <groupId>com.agileboot</groupId>
                <artifactId>wol-common-satoken</artifactId>
                <version>${revision}</version>
            </dependency>
            <dependency>
                <groupId>com.agileboot</groupId>
                <artifactId>wol-common-nacos</artifactId>
                <version>${revision}</version>
            </dependency>

        </dependencies>
    </dependencyManagement>

</project>
